﻿body {
  background: #fff;
}

.tit-more-box .tit {
  margin: 0;
  writing-mode: tb-rl;
  padding: 2.25rem 0 1.25rem 3rem;
  position: relative;
  font-size: 2.125rem;
  font-weight: 600;
  color: #ffffff;
}
.tit-more-box .tit::before {
  content: "";
  width: 1px;
  height: 2.25rem;
  position: absolute;
  top: 0;
  left: 1.5rem;
  background: #ffffff;
}
.tit-more-box .more {
  position: absolute;
  bottom: 0;
  right: 1.5rem;
  opacity: 0.8;
  font-size: .875rem;
  font-weight: 400;
  text-align: left;
  color: #ffffff;
  writing-mode: tb-rl;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: flex-start;
}
.tit-more-box .more::before, .tit-more-box .more::after {
  content: "";
  width: .0625rem;
  height: .6875rem;
  opacity: 1;
  background: #ffffff;
  display: block;
}
.tit-more-box .more a {
  font-size: .875rem;
  color: #fff;
  display: block;
  margin: 10px 0px;
}

.date-time {
  width: 4.5rem;
  height: 4.5rem;
  background: #1da066;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: all 600ms ease-in-out;
}
.date-time .month {
  font-weight: 700;
  font-size: 1.125rem;
  transition: all 600ms ease-in-out;
}
.date-time .year {
  font-size: .875rem;
  font-weight: 700;
  transition: all 600ms ease-in-out;
}
